.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.011172px;}
.ls7{letter-spacing:-0.002021px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002021px;}
.ls3{letter-spacing:0.002234px;}
.ls2{letter-spacing:0.008938px;}
.ls1{letter-spacing:0.015641px;}
.ls5{letter-spacing:0.018192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.470977px;}
.ws6{word-spacing:-0.452785px;}
.ws5{word-spacing:-0.299161px;}
.ws1{word-spacing:-0.011172px;}
.ws2{word-spacing:-0.004469px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.002021px;}
.ws3{word-spacing:0.002234px;}
.ws9{word-spacing:0.006064px;}
.ws4{word-spacing:0.015641px;}
._2{width:1.051107px;}
._1{width:21.070392px;}
._0{width:22.299312px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.213600px;}
.fs1{font-size:22.344000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.256000px;}
.y0{bottom:62.954319px;}
.y5{bottom:66.855485px;}
.y4{bottom:82.630039px;}
.y7{bottom:98.568723px;}
.y3{bottom:100.602597px;}
.y2{bottom:116.276649px;}
.y6{bottom:116.591645px;}
.y8{bottom:167.503455px;}
.y1{bottom:689.458632px;}
.yc{bottom:801.302680px;}
.yb{bottom:816.527634px;}
.ya{bottom:832.968311px;}
.y9{bottom:848.636379px;}
.h6{height:18.899716px;}
.h3{height:20.891640px;}
.h4{height:24.140625px;}
.h2{height:24.611328px;}
.h5{height:982.537044px;}
.h1{height:1106.197313px;}
.h0{height:1281.039240px;}
.w2{width:773.438771px;}
.w1{width:779.059693px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x6{left:159.089385px;}
.x0{left:176.496929px;}
.x4{left:233.540961px;}
.x1{left:265.709494px;}
.x2{left:332.904685px;}
.x3{left:352.434464px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.006625pt;}
.ls7{letter-spacing:-0.001199pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001199pt;}
.ls3{letter-spacing:0.001325pt;}
.ls2{letter-spacing:0.005300pt;}
.ls1{letter-spacing:0.009275pt;}
.ls5{letter-spacing:0.010788pt;}
.ws7{word-spacing:-0.279300pt;}
.ws6{word-spacing:-0.268512pt;}
.ws5{word-spacing:-0.177409pt;}
.ws1{word-spacing:-0.006625pt;}
.ws2{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.001199pt;}
.ws3{word-spacing:0.001325pt;}
.ws9{word-spacing:0.003596pt;}
.ws4{word-spacing:0.009275pt;}
._2{width:0.623330pt;}
._1{width:12.495219pt;}
._0{width:13.223996pt;}
.fs3{font-size:11.987122pt;}
.fs1{font-size:13.250497pt;}
.fs2{font-size:14.232542pt;}
.fs0{font-size:19.128537pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:39.646813pt;}
.y4{bottom:49.001480pt;}
.y7{bottom:58.453480pt;}
.y3{bottom:59.659613pt;}
.y2{bottom:68.954680pt;}
.y6{bottom:69.141480pt;}
.y8{bottom:99.333333pt;}
.y1{bottom:408.864547pt;}
.yc{bottom:475.190594pt;}
.yb{bottom:484.219335pt;}
.ya{bottom:493.969029pt;}
.y9{bottom:503.260547pt;}
.h6{height:11.207959pt;}
.h3{height:12.389215pt;}
.h4{height:14.315936pt;}
.h2{height:14.595074pt;}
.h5{height:582.666667pt;}
.h1{height:656.000000pt;}
.h0{height:759.685213pt;}
.w2{width:458.666667pt;}
.w1{width:462.000000pt;}
.w0{width:566.929600pt;}
.x5{left:0.000000pt;}
.x6{left:94.343600pt;}
.x0{left:104.666667pt;}
.x4{left:138.495067pt;}
.x1{left:157.571733pt;}
.x2{left:197.420000pt;}
.x3{left:209.001600pt;}
}
